November 30, 2005

拡張子の関連付けについて

拡張子が .odp のファイルは Open Office V2.0 用のもので、バージョン 1.1.4では開けませんので、2.0 のバージョンが必要です。
V1.1.4 のファイルは .sxi です。
V 2.0 から下位のバージョンの V1.1.4 のファイルは読み込めますが、下位のバージョンで上位のものを読み込むのは無理のようです。

関連付けについては、私もいつも苦労していますが、「すべてのプログラム」で表示
されるようなプログラムについては簡単に関連付けできますが、ダウンロードした
ソフトで「すべてのプログラム」に表示されないものを関連付けしようとするときは
なかなかうまくいきません。

Readme Text の解説によると V2.0 と旧バージョンを共存させてインストール出来るとあります。
旧バージョンをあとからインストールした場合は、新しいバージョンのセットアップ
プログラムをもう一度起動して修復を実行すれば、新しいバージョンが正しく登録されるそうです。

投稿者 admin : November 30, 2005 12:32 PM
コメント